Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 01:49:07 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order number is 6129616738. I went to collect my order today through click and collect service. I ordered 3 pieces, one of the pieces the pink shirt had something like an ink mark which made it defective. I returned to the store a few hours later and they told me that they couldn’t return it unless I contacted the call center which I did. Their only solution was that I contact them through email with a photo of the item and I couldn’t attach it here so please reachout to me so that I could send the images, as I’m traveling soon and I need to complete the process before going. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4014690